<?xml version="1.0" encoding="UTF-8"?>
<!ELEMENT volume (author|book|publisher)*>
<!ENTITY % author SYSTEM  "author.dtd">
%author;
<!ENTITY % book SYSTEM "book.dtd">
%book;
<!ENTITY % publisher SYSTEM "publisher.dtd">
%publisher;